Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# accelkey.hh File Reference

A GtkAccelKey C++ wrapper interface. More...

`#include <xfc/gtk/enums.hh>`
`#include <xfc/gdk/types.hh>`
`#include <xfc/utfstring.hh>`
`#include <xfc/gtk/inline/accelkey.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::AccelKey
    An accelerator key value, modifier and flag class. More...

## Detailed Description

A GtkAccelKey C++ wrapper interface.

Provides AccelKey, an object that represents an accelerator key and its modifier and accelerator flags.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3